Subject: New Reply Received - need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 07:34:59 +0000

Hi Prince Malik,  The customer has responded to the ticket.  need escalation  Ticket comment <div dir="ltr">Dear Landmark,<div><br></div>
<div>Good day. Apology accepted.</div>
<div><br></div>
<div>Yes, I received the parcel yesterday afternoon, kindly disregard my cancellation request reference # 2590844.</div>
<div><br></div>
<div>The items are in perfect condition.  Is there a way I can replace one of the items? The size is quite big for me and I want to replace it with a smaller size.</div>
<div><br></div>
<div><br></div>
<div>Regards,</div>
<div><br></div>
<div>Joseph</div>
<div><br></div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, May 19, 2021 at 10:30 AM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Joseph,<br><br>Thank you for getting in touch us.<br><br>With reference to order # 6303336679.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.<br><br>We would like to inform that as we can see that you have received your order on 18 May, 2021.<br><br>Hope you like it!<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2531848